@charset "UTF-8";

/* reset style */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, th, td, input, select, textarea, button {
  margin: 0;
  padding: 0;
}
a, a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	outline: none;
}
ul, li {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th {
  text-align: left;
}
figure {
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: inherit;
}

/* selection color */
::selection {
  background: #F5FF82; /* Safari */
}
::-moz-selection {
  background: #F5FF82; /* Firefox */
}

/* clearfix */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

/* radius */
.radius {
  border-radius: 50%;
}
.radius_l {
  border-radius: 32px;
}
.radius_s {
  border-radius: 24px;
}

/* stroke */
.stroke {
  border: solid 2px #222;
}
.stroke_green {
  border: solid 2px #166D39;
}
.stroke_blue {
  border: solid 2px #8FCCE6;
}
.stroke_deep_beige {
  border: solid 6px #FFE9D6;
}

/* colors */
.primary_black {
  background: #222222;
}
.primary_white {
  background: #fff;
}
.primary_red {
  background: #FF5267;
}
.primary_blue {
  background: #fff;
}

.primary_beige {
  background:#FFF8F2;
}
.primary_deep_beige {
  background: #FFE9D6;
}
.primary_green {
  background: #1DD6AA;
}
.primary_light_green {
      background: #06c755;
    color: #fff;
    border-color: #36c75b;
}
.primary_deep_green {
  background: #27B090;
}
.primary_yellow {
  background: #FFF06C;
}
.primary_gray {
  background: #F9F9F9;
}

/* text colors */
.text_white {
  color: #fff;
}
.text_light_blue {
  color: #B1FFE8;
}
.text_blue {
  color: #488EF8;
}
.text_green {
  color: #1DD6AA;
}

/* typeface */
.font_bold {
  font-weight: 900;
}

/* font size */
.font_72 {
  font-size: 72px;
}
.font_64 {
  font-size: 64px;
}
.font_56 {
  font-size: 56px;
}
.font_48 {
  font-size: 48px;
}
.font_40 {
  font-size: 40px;
}
.font_32 {
  font-size: 32px;
}
.font_28 {
  font-size: 28px;
}
.font_24 {
  font-size: 24px;
}
.font_20 {
  font-size: 20px;
}
.font_18 {
  font-size: 18px;
}
.font_16 {
  font-size: 16px;
}
.font_14 {
  font-size: 14px;
}
.font_13 {
  font-size: 13px;
}
.font_12 {
  font-size: 12px;
}
.font_11 {
  font-size: 11px;
}
.font_10 {
  font-size: 10px;
}

/* text align */
.align_center {
  text-align: center;
}

/* block content */
.block {
  display: block;
}

/* elevation */
.elevation {
  box-shadow: 0px 24px 24px rgba(0, 0, 0, 0.1);
}

/* section titles */
.section_title {
  font-size: 36px;
  line-height: 36px;
}
.section_subtitle {
	font-size: 18px;
  margin-top: 24px;
  line-height: 18px;
}

/* text flap */
.flap_on_sp {
  display: none;
}
.flap_off_sp {
  display: block;
}

/* buttons */
.button_common {
  width: 140px;
  border-radius: 64px;
  padding: 12px 0;
  font-size: 14px;
  line-height: 14px;
  display: block;
  text-align: center;
}
.button_common_l {
  width: 400px;
  border-radius: 64px;
  padding: 24px 0;
  font-size: 18px;
  line-height: 18px;
  display: block;
  text-align: center;
}

/* all,html,body,layout */
* {
  color: #262626;
  font-size: 15px;
  line-height: 15px;
  box-sizing: border-box;
  letter-spacing: 0px;
  border-radius: 0;
}
html {
  height: 100%;
}
body {
  background: #fff;
  font-family:system-ui;
  min-height: 100vh;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  font-weight: 700;
        -webkit-font-smoothing: antialiased;
}

/* input */
input[type="search"], input[type="button"], input[type="submit"], input[type="reset"], select, textarea, button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
input, select, textarea, button {
  font-family: inherit;
  font-weight: inherit;
  outline: none;
  border: 1px solid #3c3a3a;
} 
input[type="text"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="file"],
input[type="image"],
input[type="number"],
input[type="range"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="time"],
select,textarea {display: block;}
input[type="color"],
input[type="file"],
input[type="button"],
input[type="submit"],
input[type="reset"],
button {
  cursor: pointer;
}
input[type="color"],
input[type="file"],
input[type="image"] {
  border: none;
  background-color: transparent;
}
select {
  text-indent: 0.01px;
  text-overflow: '';
  background-image: url(under_arrow.svg.html);
  background-position: 100% center;
  background-repeat: no-repeat;
  padding: 0 20px 0 10px;
}
select::-ms-expand {
  display: none;
}
textarea {
  overflow: auto;
  display: block;
  resize: vertical;
}

/* images and movies */
img, canvas, iframe, video, svg {
  border: 0;
  max-width: 100%;
  display: block;
}
img {
  width: 100%;
  height: auto;
}

/* headline */
.headline {
  text-align: center;
  font-size: 30px;
  letter-spacing: 4px;
  margin-right: -4px;
  line-height: 19px;
}
.sub_headline {
  text-align: center;
  font-size: 16px;
  margin-top: 22px;
}

/*---------------------------------------------------------------*\
$Over1400px
\*---------------------------------------------------------------*/
@media screen and (min-width: 1400px) {
}

/*---------------------------------------------------------------*\
$1080px
\*---------------------------------------------------------------*/
@media screen and (max-width: 1080px) {

  /* text flap */
  .flap_off_tablet {
    display: none;
  }
}

/*---------------------------------------------------------------*\
$960px
\*---------------------------------------------------------------*/
@media screen and (max-width: 960px) {
}

/*--------------------------------------------------------------*\
$600px
\*---------------------------------------------------------------*/
@media screen and (max-width: 600px) {

  * {
    font-size: 14px;
    line-height: 14px;
  }

  /* titles */
  .section_title {
    font-size: 22px;
    line-height: 30px;
  }
  .section_subtitle {
    font-size: 15px;
    margin-top: 8px;
    line-height: 23px;
  }

  /* radius */
  .radius_l {
    border-radius: 16px;
  }
  .radius_s {
    border-radius: 12px;
  }

  /* text flap */
  .flap_on_sp {
    display: block;
  }
  .flap_off_sp {
    display: none;
  }

  /* button */
  .button_common {
    width: 140px;
    padding: 12px 0;
    font-size: 12px;
    line-height: 12px;
  }
}

/*---------------------------------------------------------------*\
$320px
\*---------------------------------------------------------------*/
@media screen and (max-width: 320px) {
}